
FJS Security Project - Bug #12

SNMP: all the logs need updated 

03/26/2019 11:42 AM - admin

Status: Reserved Start date: 03/26/2019

Priority: Major   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

SNMP: all the logs need updated

up to now, all the log printed in console, and no formal format, it is not easy to read and record

pleae improvement the logs.

History

#1 - 03/26/2019 04:03 PM - admin

- Assignee set to mdj

- Priority changed from Minor to Major

#2 - 05/27/2019 10:19 AM - mdj

admin wrote:

SNMP: all the logs need updated

up to now, all the log printed in console, and no formal format, it is not easy to read and record

pleae improvement the logs.

 

it's fixed in the new version
